package com.atlassian.bitbucket.mesh.management;

public class CreateSupportZipParameters {

    private final boolean config;
    private final boolean logs;

    public CreateSupportZipParameters(boolean config, boolean logs) {
        this.config = config;
        this.logs = logs;
    }

    public boolean isWithConfig() {
        return config;
    }

    public boolean isWithLogs() {
        return logs;
    }
}
